body,
html {
  display: block;
  min-height: 100%;
}
body {
  background: url(images/landing-ws.jpg) no-repeat center;
  background-size: cover;
  font-family: 'Roboto Condensed', sans-serif;
  color: white;
  display: flex;
  align-items: center;
  min-height: 100vh;
  overflow-x: hidden;
}
@media (max-width: 500px) {
  body {
    font-size: 0.8em;
  }
}
h1 {
  font-size: 4.2em;
  font-weight: 600;
  margin: 0;
}
h2 {
  margin: 0;
  font-size: 3.4em;
}
.logos {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logos img {
  display: flex;
  max-width: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .logos {
    flex-direction: column;
  }
  .logos img {
    max-width: 80%;
  }
}
@media (min-width: 769px) {
  .winsystems-logo {
    margin: -11em -180px -12em -200px;
  }
}
@media (max-width: 768px) {
  .winsystems-logo {
    margin: -9em -180px -10em -200px;
  }
}
a.btn {
  text-transform: uppercase;
  border-radius: 0;
  font-size: 2.1em;
  font-weight: 600;
  padding: 0.8em 2em;
}
.counter {
  font-size: 7em;
  font-weight: 600;
}
h3 {
  font-weight: 500;
  font-size: 3.4em;
}
